
.furtherInfoBlue {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../styles/arrow_blue.png', sizingMethod='image');
}

.advantagesList
{
	padding-top:0px;
	position:relative;
	left:-10px;
	width:auto;
}

.advantagesList li 
{
	list-style-image:none;
	list-style-type:none;
	padding: 0 0 15px 15px;
	filter:  progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../styles/ie/arrow_black.png', sizingMethod='crop');
	height: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.advantagesList2 li 
{
	list-style-image:none;
	list-style-type:none;
	background-image: none;
	padding: 0 0 15px 20px;
	filter:  progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../styles/arrow_small.png', sizingMethod='crop');
	height: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.btnBlueMiddle 
{
	overflow:visible;
}

.btnDownloadMiddle 
{
	overflow:visible;
}

.footerLine
{
	padding-top: 18px;
}

.btnJoin 
{
	margin-left: 4px;
}

.textColumnLeft
{
	margin-left:25px;
}

.meetingHeader
{
	margin-left:25px;
}